Problem with opening fs19 by the error "3d shader model 3.0 require"

pastig
Posts: 1
Joined: Sat Dec 08, 2018 7:33 pm

Re: Problem with opening fs19 by the error "3d shader model 3.0 require"

Post by pastig » Sat Dec 08, 2018 7:36 pm

Hello! Unfortunately I have the same problem, but my graphic card supports the shader model 6.1, too. I can not put shaders to FS19, because the program switches off after the start. If I delete the shader files from the folder, it is working. But I want to use FS19 with shader. Can you help me?

ccarlos86
Posts: 2
Joined: Tue May 07, 2019 1:01 pm

Re: Problem with opening fs19 by the error "3d shader model 3.0 require"

Post by ccarlos86 » Sun Jun 16, 2019 10:43 pm

Hi I’ve just randomly got this error I’ve been playing 19 since release. Any idea what could of caused it? My card support direct x 11

Post Reply